type=item
items=minecraft:crossbow
model=fivetube

model.crossbow_pulling_0=fivetube_1

model.crossbow_pulling_1=fivetube_2

model.crossbow_pulling_2=fivetube

model.crossbow_arrow=fivetube_ads

model.crossbow_firework=fivetube_ads

nbt.display.Name=ipattern:five tube scatter